Find Answers

Filter Search Results
All Operating Systems:
All Products:
All Solution Types:
Source:
 
Ask a Question
Example: "Database could not be verified"  
Tips | Start Over | Solutions | Alerts | Patches | Defects  
  Results
CMS-XML How-To fix the SBM 11.7.1 installer to install without looking for MS Visual C++ 2010 SP1?
Prior versions of SBM require the MS Visual C++ 2010 SP1 redistributable. We have corrected this in SBM 12 which includes new FIPS -compliant software.
HTML Solutions Business Manager 11.7.1 Security Bulletin
Summary Added FIPS 140-2 Compliance (EPIC 105170) For systems that require compliance with the U.S. federal government security standard FIPS 140-2, you can now enable FIPS 140-2 compliance directly in SBM This ensures that all encryption within SBM uses FIPS 140-2 certified encryption libraries and FIPS 140-2 certified algorithms.

Welcome kb sso

My Recent Searches

Search Feedback

Are we answering your questions?

Additional Assistance

  • Submit a Case Online
  • FAQs